Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 677294 - app-editors/atom-1.45.0 version bump
Summary: app-editors/atom-1.45.0 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 4 votes (vote)
Assignee: Cynede
URL:
Whiteboard:
Keywords:
: 680492 686426 693892 (view as bug list)
Depends on:
Blocks: 713014
  Show dependency tree
 
Reported: 2019-02-05 07:12 UTC by Jerrod Frost
Modified: 2020-04-29 12:44 UTC (History)
10 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jerrod Frost 2019-02-05 07:12:50 UTC
app-editors/atom bump to 1.34.0 to include new bug fixes.
Comment 1 Jeroen Roovers gentoo-dev 2019-03-15 20:11:26 UTC
*** Bug 680492 has been marked as a duplicate of this bug. ***
Comment 2 Jeroen Roovers gentoo-dev 2019-05-21 07:26:19 UTC
*** Bug 686426 has been marked as a duplicate of this bug. ***
Comment 3 Larry the Git Cow gentoo-dev 2019-08-04 08:54:21 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3a9ddba2ecbcd00f7e313d92586963303ed553a1

commit 3a9ddba2ecbcd00f7e313d92586963303ed553a1
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-08-04 08:50:04 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-08-04 08:54:16 +0000

    */*: Retire Elvis Pranskevichus due to inactivity
    
    Closes: https://bugs.gentoo.org/677294
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 app-editors/atom/metadata.xml             | 8 --------
 app-eselect/eselect-electron/metadata.xml | 9 +--------
 dev-python/uvloop/metadata.xml            | 8 --------
 dev-util/electron/metadata.xml            | 9 +--------
 4 files changed, 2 insertions(+), 32 deletions(-)
Comment 4 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-08-04 08:59:40 UTC
Sorry, wrong bug.
Comment 5 Jeroen Roovers gentoo-dev 2019-09-10 06:24:24 UTC
*** Bug 693892 has been marked as a duplicate of this bug. ***
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-11-27 08:51:38 UTC
ping, is there any progress?
Comment 7 Chris Slycord 2019-11-27 09:12:40 UTC
By the way, the current release version is 1.41.0.

https://github.com/atom/atom/releases/tag/v1.41.0
Comment 8 Larry the Git Cow gentoo-dev 2020-04-29 12:44:48 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b152bd2627d961e6c4d9ba47e8c34e14bdd80be9

commit b152bd2627d961e6c4d9ba47e8c34e14bdd80be9
Author:     Mikle Kolyada <zlogene@gentoo.org>
AuthorDate: 2020-04-29 12:32:32 +0000
Commit:     Mikle Kolyada <zlogene@gentoo.org>
CommitDate: 2020-04-29 12:43:59 +0000

    app-editors/atom remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/show_bug.cgi?id=584348
    Closes: https://bugs.gentoo.org/show_bug.cgi?id=621798
    Closes: https://bugs.gentoo.org/show_bug.cgi?id=677294
    Closes: https://bugs.gentoo.org/show_bug.cgi?id=713014
    
    Signed-off-by: Mikle Kolyada <zlogene@gentoo.org>

 app-editors/atom/Manifest                          |  31 --
 app-editors/atom/atom-1.32.1.ebuild                | 562 ---------------------
 app-editors/atom/files/apm-python.patch            |  16 -
 app-editors/atom/files/atom-apm-path-r2.patch      |  16 -
 .../atom/files/atom-fix-app-restart-r2.patch       |  24 -
 .../atom/files/atom-fix-config-watcher-r1.patch    |  41 --
 app-editors/atom/files/atom-marker-layer-r1.patch  |  11 -
 app-editors/atom/files/atom-python-r1.patch        |  25 -
 .../atom/files/atom-unbundle-electron-r3.patch     |  39 --
 app-editors/atom/files/gyp-unbundle.py             | 141 ------
 app-editors/atom/files/transpile-coffee-script.js  |  25 -
 app-editors/atom/metadata.xml                      |  10 -
 12 files changed, 941 deletions(-)